@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root{
  --primary-color: #0f2d49;
  --nav-bar-color: #ffffff;
  --nav-bar-hover: #f8f8f8b3
  
}
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-3xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
    margin: 0 0 0px 0 !important;
    
}
*+address, *+dl, *+fieldset, *+figure, *+ol, *+p, *+pre, *+ul {
    margin-top: 0px !important;
}
address, dl, fieldset, figure, ol, p, pre, ul {
    margin: 0 0 0px 0 !important;
}
.uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
    color: #0f6ecd;
    text-decoration: none !important;
}

p {
    font-size: 17px;
}
section.banner-section {
    background: #0f2d4905;
}
img{
    width: 100%;
}
.logo-main img {
    width: 250px;
}
section.header {
    background: var(--primary-color);
}
a.nav-link {
    color: var(--nav-bar-color);
}
h1,h2,h3,h4,h5,h6,a,li,span,button,div{
    font-family: 'Open Sans';
}

nav.navbar.navbar-expand-lg {
    float: right;
}
li.nav-item {
    padding: 0px 15px;
}
.navbar-nav .nav-link.active, .navbar-nav .show>.nav-link {
    color: rgb(255 255 255 / 90%);
    border-bottom: 1px solid #fff;
}
a.nav-link:hover {
    color: var(--nav-bar-hover);
    border-bottom: 1.5px solid #ccbf91 !important;
}
.contact-btn a {
    background: #ccbf91;
    color: #000000;
    padding: 8px 20px;
    border-radius: 5px;
    text-decoration: none;
    
}
.contact-btn:hover {
    transform: translateY(-3px);
}
.contact-btn {
    transition: .3s ease-in-out;
}
.btn-banner a {
    background: #0f2d4900;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
    text-decoration: none;
    border: 1px solid;
}

.btn-banner a:hover {
    color: #fff;
    text-decoration: none;
}

.content-banner {
    padding-top: 100px;
    padding-left: 50px;
}
.content-banner h2 {
    font-weight: 800;
    font-size: 50px;
    color: #fff;
}
.btn-banner.mt-3 {
    margin-top: 28px !important;
    transition: .3s ease-in-out;
}
.btn-banner.mt-3:hover {
    transform: translateY(-4px);
}
h2{
    color: var(--primary-color);
}
h2.headings {
    font-weight: 800;
    color: var(--primary-color);
}
img.grad-width {
    width: 309px;
    transform: rotateX(185deg);
    left: -98px;
    z-index: 1;
}
.service-card {
    box-shadow: 0px 0px 10px #e5e5e5;
}

.service-card {
    box-shadow: 0px 0px 10px #e5e5e5;
   
}
h2.fw-800 {
    font-weight: 800;
}
.content-about-section h3 {
    font-size: 20px;
    color: var(--primary-color);
}
img.grad-width-right-side {
    width: 200px;
    right: -82px;
}
svg.position-absolute {
    left: -30px;
    width: 21px;
    top: 13px;
}
svg.position-absolute path {
    stroke: #0f2d49;
}
.img-why-choose img {
    /* width: 85%; */
    border-radius: 10px;
    box-shadow: 0px 0px 10px #9b9b9b;
}
section.services.py-5 {
    z-index: 2;
    position: relative;
}
img.grad-right {
    width: 270px;
    right: -121px;
    bottom: -42px;
}
section.about-home {
    background: linear-gradient(177deg, #ffffff 0%, #f0f8ff 100%);
    /*height: 500px;*/
    z-index: 2;
    position: relative;
}
.shape-end img {
    position: absolute;
    top: -42px;
    z-index: -1;
}

.testimonials-block p {
    color: #000;
}
.testimonials-block h2.testimonial-name {
    color: var(--primary-color);
    font-weight: 700;
    font-size: 22px;
    padding-top: 10px;
}
.testimonials-block {
    background: #f5f5f5;
    padding: 20px;
    margin: 20px;
    box-shadow: 0px 0px 10px #cacaca;
    transition: .3s ease-in-out;
    border-radius: 10px;
    /*height: 380px !important;*/
}
h3.designation {
    color: #000 !important;
    font-size: 16px;
    padding-top: 5px;
}
.testimonials-block:hover {
    background: #0f2d49;
}
.testimonials-block:hover p {
    color: #fff;
}
.testimonials-block:hover h2.testimonial-name {
    color: #fff;
}
.testimonials-block:hover h3.designation {
    color: #eeeeee !important;
}
img.shape-case {
    transform: rotate(180deg);
    top: -48px;
    position: absolute;
}
.accordion-button:not(.collapsed) {
    color: #ffffff !important;
    background-color: #0f2d49 !important;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 #dee2e600 !important;
}
button.accordion-button.collapsed {
    background: #f9f9f9 !important;
}
.accordion-button:focus {
    z-index: 3;
    border-color: #ffffff00 !important;
    outline: 0 !important;
    box-shadow: 0px 0px 0px #00000000 !important;
}
.accordion-item {
    margin: 20px 0px;
    border: none;
    box-shadow: 0px 0px 2px #d7d7d7;
}
.testimonials.py-5 {
    z-index: 2;
    position: relative;
}
.service-box {
    background: linear-gradient(351deg, #002d4d 0%, #007ca9 100%);
    padding: 25px;
    border-radius: 5px;
    box-shadow: 0px 0px 10px #aeaeae;
    height: 340px;
    
}
.icon img {
    width: 55px;
}
h2.service-box-heading {
    font-weight: 700;
    font-size: 25px;
}
p.service-box-content {
    font-size: 16px;
}
.btn-service-more a {
    color: #fff;
    background: #ffffff00;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 7px 20px;
}
.btn-service-more {
    transition: .3s ease-in-out;
}
.btn-service-more:hover {
    transform: translateY(-3px);
}
.btn-service-more a:hover {
    color: var(--primary-color);
    background: #fff;
    border: 1px solid #fff;
    border-radius: 5px;
    padding: 7px 20px;
    text-decoration:none;
}
.about-img img {
    border-radius: 10px;
    box-shadow: 0px 0px 10px #9b9b9b;
    margin-top: 26px;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}
.service-card {
    box-shadow: 0px 0px 10px #c3c3c3;
    border-radius: 10px;
    background: #fff;
}
.service-card img {
    border-radius: 10px 10px 0px 0px;
}
.btn-blue a {
    background: #0f2d49;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
}
.btn-blue a:hover {
    text-decoration: none;
    color: #fff;
}
.btn-blue {
    transition: .3s ease-in-out;
}
.btn-blue:hover {
    transform: translateY(-3PX);
}
.img-faq img {
    border-radius: 10px;
    box-shadow: 0px 0px 10px #c3c3c3;
}

h2.cta-section {
    text-align: center;
    font-weight: 800;
    color: #fff;
    font-size: 40px;
}
p.cta-section-content {
    color: #fff;
    text-align: center;
}
.btn-banner.cta a:hover {
    background: #fff;
    color: #0f2d49;
}
.overlay-cta {
    background: #0000006e;
    padding: 60px 0px;
}
.overlay-inner-banner {
    padding: 100px 0px;
    background: #0000005c;
}
.inner-content-banner h2.text-center {
    color: #fff;
    font-weight: 800;
    font-size: 50px;
}
.boxes-values img {
    width: 80px;
}
.boxes-values {
    padding: 20px;
    background: linear-gradient(177deg, #ffffff 0%, #fafafa 100%);
    border-radius: 10px;
    box-shadow: 0px 0px 20px #e7e7e7;
    margin: 10px;
    transition: .5s ease-in-out;
    height:100%;
}
h2.heading-values {
    font-weight: 700;
    font-size: 22px;
    color: var(--primary-color);
    padding: 10px 0px;
    
}
.boxes-values:hover {
    transform: scale(1.01);
}
.overlay-counter {
    padding-top: 50px;
    padding-bottom: 50px;
}
.overlay-counter {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #000000a1;
}
.counterbox {
    background: #ffffff;
    border-radius: 10px;
    padding: 35px;
}
.display12 {
    font-size: 30px;
    font-weight: 800;
    color: var(--primary-color);
    padding-right: 5px;
}
.icon-content {
    color: var(--primary-color);
    font-size: 20px;
    font-weight: 700;
}
h4.counter-head {
    font-family: 'Open Sans';
    font-weight: 600;
    color: var(--primary-color);
}
.form-contact {
    padding: 60px;
    background: linear-gradient(180deg, #ffffff, #d9ecff6e);
    border-radius: 10px;
    box-shadow: 0px 0px 20px #cdcdcd;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--primary-color) !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid #ced4da !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    height: 50px !important;
    font-family: 'Open sans';
}
textarea#floatingTextarea2 {
    height: 100px !important;
}
.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b6fe00 !important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgb(13 110 253 / 0%) !important;
}
::placeholder {
    color: var(--primary-color) !important;
}
.contact-details {
    padding: 20px;
}
h2.get-in-touch {
    font-weight: 800;
    color: var(--primary-color);
    font-size: 35px;
}
ul.icon-details svg path {
    color: #0f2d49;
}
li.contact-icons a {
    font-size: 17px;
    color: #212529;
}
.btn-submit {
    background: var(--primary-color);
    border: none;
    padding: 10px 35px;
}
ul.icons-sm path {
    fill: #0f2d49;
}
.industry-solutions .boxes-values {
    height: 400px;
}
a.nav-link {
    font-family: 'Open Sans';
    font-size: 18px;
    font-weight: 400;
}
.navbar-nav .nav-link.active {
    border-bottom: 1.5px solid #ccbf91; /* Change color as needed */
    padding-bottom: 10px; /* Adjust padding to create space */
}
.nav-link:focus, .nav-link:hover {
    color: rgb(255 255 255 / 100%) !important;
}
ul.dropdown-menu.show {
    background: #fff;
    border-radius: 0px !important;
    top: 117% !important;
}
.contact-btn a:hover {
    color: #000;
}
.about-box-footer p {
    text-align: justify;
}
.enquiry {
    display: flex;
    align-items: center;
    padding-top: 10px;
}
.enquiry h2 {
    font-size: 18px;
    font-weight: 700;
}
.enquiry a.whatsapp {
    padding: 0px 20px;
    transition: .3s ease-in-out;
}
.enquiry a.email {
    padding: 0px 20px;
    transition: .3s ease-in-out;
}
.enquiry svg.bi.bi-whatsapp path {
    fill: #2ca84d;
}
.enquiry svg.bi.bi-whatsapp {
    width: 25px;
}
.enquiry svg.bi.bi-envelope-at {
    width: 25px;
}
.enquiry svg.bi.bi-envelope-at path {
    fill: #dc3545;
}
.enquiry a.whatsapp:hover {
    transform: translateY(-5px);
}
.enquiry a.email:hover {
    transform: translateY(-5px);
}

.content-about-section p.pt-2 {
    text-align: justify;
}
p.text-justify {
    text-align: justify;
}
a.uk-position-center-right.uk-position-small.uk-icon.uk-slidenav-next.uk-slidenav {
    background: #0f2d49;
    top: 100%;
    right: 30%;
}
a.uk-position-center-left.uk-position-small.uk-icon.uk-slidenav-previous.uk-slidenav {
    background: #0f2d49;
    top: 100%;
    left: 30%;
}
.dropdown-item.active, .dropdown-item:active {
    color: var(--bs-dropdown-link-active-color);
    text-decoration: none;
    background-color: #0f2d49 !important;
}
@media (min-width: 992px) {
  .nav-item.dropdown:hover .dropdown-menu {
    display: block;
  }
  .nav-item.dropdown .dropdown-toggle::after {
    display: none;
  }
}
.navbar-toggler {
    padding: var(--bs-navbar-toggler-padding-y) var(--bs-navbar-toggler-padding-x);
    font-size: var(--bs-navbar-toggler-font-size);
    line-height: 1;
    color: var(--bs-navbar-color);
    background-color: #ffffff !important;
    border: var(--bs-border-width) solid var(--bs-navbar-toggler-border-color);
    border-radius: var(--bs-navbar-toggler-border-radius);
    transition: var(--bs-navbar-toggler-transition);
}
.social-media path {
    color: #fff;
}
.social-media svg {
    width: 21px !important;
    padding: 0px;
    margin: 10px;
}